anonymous Log in
Search
Recents:
v3.0
sd
Actualizar CocoaPods (iOS)
22/01/21 11:27

gabriel@chb.com.br

Replies: 0

Buenos días
Tengo un problema con la actualización de CocoaPods en GX16 U11.
Tengo una base que funcionó correctamente en actualizaciones anteriores.
Cuando intento migrarlo a U11, al compilar o reconstruir, aparece este
error al actualizar CocoaPods.
Sin embargo, si construye directamente usando XCode, funciona normalmente.
Alguien tiene alguna idea de lo que podría ser?
Gx16U11
XCode 11.7
iOS
*Atenciosamente,*
*Gabriel Pupin Chenci*
Programador Pleno | chb.com.br <http://chb.com.br/>
<https://www.facebook.com/chbsw/> <https://twitter.com/chbsweb>


Back to sd